OwnCloud Server files_external应用程序安全漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1152064 漏洞类型 输入验证
发布时间 2015-09-30 更新时间 2015-09-30
CVE编号 CVE-2015-7699 CNNVD-ID CNNVD-201510-600
漏洞平台 N/A CVSS评分 9.0
|漏洞来源
https://www.securityfocus.com/bid/77329
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201510-600
|漏洞详情
ownCloud是德国ownCloud公司的一套免费且开源的个人云存储解决方案,它提供文件管理、音乐存储、日历等功能。ownCloudserver是一个服务器版。OwnCloudServer的files_external应用程序中存在安全漏洞。远程攻击者可借助特制的挂载点选项利用该漏洞实例化任意类,执行任意代码。以下版本受到影响:OwnCloudServer7.0.9之前版本,8.0.7之前8.0.x版本,8.1.2之前8.1.x版本。
|受影响的产品
ownCloud ownCloud 8.1.1 ownCloud ownCloud 8.1 ownCloud ownCloud 8.0.6 ownCloud ownCloud 8.0.5 ownCloud ownCloud 8.0.4 ownCloud ownCloud 8.0.3 ownCloud ow
|参考资料

来源:github.com
链接:https://github.com/owncloud/core/pull/18558
来源:owncloud.org
链接:https://owncloud.org/security/advisory/?id=oc-sa-2015-018
来源:DEBIAN
链接:http://www.debian.org/security/2015/dsa-3373